
.p-singular {
  margin-top: 5rem;
  margin-bottom: 5rem;
}
@media (min-width: 992px) {
  .p-singular {
    margin-top: 7.2rem;
    margin-bottom: 7.2rem;
  }
}

.p-singular__heading {
  color: #000;
  margin-bottom: 3.2rem;
}

.p-singular__text h1, .p-singular__text h2, .p-singular__text h3, .p-singular__text h4, .p-singular__text h5, .p-singular__text h6,
.p-singular-add__text h1,
.p-singular-add__text h2,
.p-singular-add__text h3,
.p-singular-add__text h4,
.p-singular-add__text h5,
.p-singular-add__text h6 {
  color: #000;
}

.p-singular .wpcf7-form {
  background: #ff671d;
  color: #fff;
  padding: 3.2rem;
}
.p-singular .wpcf7-form .wpcf7-not-valid-tip {
  color: inherit;
}
@media (min-width: 992px) {
  .p-singular .wpcf7-form .form__field--custom .form__field-input input::-webkit-input-placeholder, .p-singular .wpcf7-form .form__field--custom .form__field-input select::-webkit-input-placeholder, .p-singular .wpcf7-form .form__field--custom .form__field-input textarea::-webkit-input-placeholder {
    opacity: 0;
  }

  .p-singular .wpcf7-form .form__field--custom .form__field-input input:-moz-placeholder, .p-singular .wpcf7-form .form__field--custom .form__field-input select:-moz-placeholder, .p-singular .wpcf7-form .form__field--custom .form__field-input textarea:-moz-placeholder {
    opacity: 0;
  }

  .p-singular .wpcf7-form .form__field--custom .form__field-input input::-moz-placeholder, .p-singular .wpcf7-form .form__field--custom .form__field-input select::-moz-placeholder, .p-singular .wpcf7-form .form__field--custom .form__field-input textarea::-moz-placeholder {
    opacity: 0;
  }

  .p-singular .wpcf7-form .form__field--custom .form__field-input input:-ms-input-placeholder, .p-singular .wpcf7-form .form__field--custom .form__field-input select:-ms-input-placeholder, .p-singular .wpcf7-form .form__field--custom .form__field-input textarea:-ms-input-placeholder {
    opacity: 0;
  }
}
.p-singular .wpcf7-form .form__checkboxes-group {
  background-color: #fff;
  color: #000;
  padding: 1.6rem 1.6rem 2rem;
}
.p-singular .wpcf7-form .form__checkboxes-group .form__field:last-child {
  margin-bottom: 0;
}
.p-singular .wpcf7-form .form__checkboxes-group .form__field:last-child .form__field-checkbox-label {
  margin-bottom: 0;
}
.p-singular .wpcf7-form .form__checkboxes-group .form__field:last-child .form__field-checkbox-text {
  font-size: 1.6rem;
}
.p-singular .wpcf7-form .form__checkboxes-group-transparent {
  padding: 0 1.6rem 0;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.p-singular .wpcf7-form .form__checkboxes-group-transparent .form__field:last-child {
  margin-bottom: 0;
}
.p-singular .wpcf7-form .form__checkboxes-group-transparent .form__field:last-child .form__field-checkbox-label {
  margin-bottom: 0;
}
.p-singular .wpcf7-not-valid-tip {
  font-size: 1.4rem;
  margin-top: 0;
  padding: 0.4rem 0.6rem;
  background-color: black;
  color: #fff;
}
.p-singular .form__field-title {
  text-transform: none;
}
.p-singular .form__field-radio-box, .p-singular .form__field-checkbox-box {
  background-color: #fff;
  border-color: #676767;
}
.p-singular .form__field-radio-text a,
.p-singular .form__field-checkbox-text a {
  color: inherit;
  text-decoration: underline;
}
.p-singular .form__field-radio-text a:hover, .p-singular .form__field-radio-text a:focus-visible,
.p-singular .form__field-checkbox-text a:hover,
.p-singular .form__field-checkbox-text a:focus-visible {
  color: black;
}
.p-singular .form__field-checkbox-text {
  font-size: 1.5rem;
}
.p-singular .form__field {
  margin-bottom: 1.6rem;
}
.p-singular .form__field-radio-label, .p-singular .form__field-checkbox-label {
  margin-bottom: 1.2rem;
}
.p-singular .form__field-radio-label.disabled, .p-singular .form__field-checkbox-label.disabled {
  opacity: 0.6;
}
.p-singular .wpcf7-form[data-status=sent] > * {
  display: none;
}
.p-singular .wpcf7-form[data-status=sent] .form_message {
  display: block !important;
}
.p-singular .form_message {
  display: none;
}
.p-singular .form_message h3 {
  font-weight: 400;
  font-size: 2.4rem;
  font-family: var(--font-family-heading);
}
.p-singular .form_message p {
  margin-top: 0.8rem;
  font-size: 1.4rem;
}
.p-singular .wpcf7-response-output {
  margin-top: 2.4rem !important;
  margin-bottom: 2.4rem !important;
}

.p-singular-add {
  padding-top: 4.8rem;
  padding-bottom: 4.8rem;
  background: #fafafa;
}

.p-singular__heading {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.p-singular__text {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.p-singular__scroll-btn {
  position: fixed;
  z-index: 1000;
  top: 50%;
  right: 0;
  transform: translate(100%, -50%);
  writing-mode: vertical-lr;
  display: block;
  padding: 2.4rem 1.2rem;
  font-family: var(--font-family-heading);
  font-weight: 500;
  line-height: 1.25;
  font-size: 2rem;
  transition-property: background-color, color, border-color, transform;
  transition-duration: 250ms;
  transition-timing-function: ease;
}
.p-singular__scroll-btn.active {
  transform: translate(0%, -50%);
}

.p-singular__article-block {
  margin-top: 4rem;
  margin-bottom: 4rem;
}
.p-singular__article-block:first-child {
  margin-top: 0;
  margin-bottom: 0;
}

.p-singular__banner {
  background-size: cover;
  background-position: center;
  padding: 3.2rem 3.2rem 8rem;
}

.p-singular__banner-text {
  font-family: var(--font-family-heading);
  line-height: 1.3;
  font-size: 1.85rem;
}

.p-singular__banner-heading {
  display: inline-block;
  background-color: #ff671d;
  color: #fff;
  padding: 0.8rem 1.6rem 0.8rem 3.2rem;
  margin-left: -3.2rem;
  font-family: var(--font-family-heading);
  font-weight: 400;
  font-size: 3.2rem;
  line-height: 1.2;
  margin-bottom: 1.6rem;
}
@media (min-width: 992px) {
  .p-singular__banner-heading {
    font-size: 4.1rem;
  }
}

.p-singular__banner-text {
  font-weight: 700;
  font-size: 2rem;
  text-shadow: 0.1rem 0.1rem 0.7rem rgba(0, 0, 0, 0.24);
}
@media (min-width: 992px) {
  .p-singular__banner-text {
    font-size: 2.2rem;
  }
}

.p-singular__block--text-dark {
  color: #000;
}
.p-singular__block--text-dark .p-singular__banner-text {
  text-shadow: 0.1rem 0.1rem 0.7rem rgba(255, 255, 255, 0.24);
}

.p-singular__block--text-light {
  color: #fff;
}

.p-singular__image img {
  display: block;
  width: 100%;
  height: auto;
}
